.container {
    margin: 0 auto;
    width: 1280px;
    max-width: 100%;
}

.yellow-word {
    color: #f1ad1d;
    text-decoration: none;
    font-family: OpenSans, sans-serif;
    font-size: 22px;
    font-weight: 700;
}

.yellow-link {
    color: #f1ad1d;
    text-decoration: none;
    font-family: OpenSans, sans-serif;
    font-size: 18px;
}

.yellow-line {
    border: none;
    width: 60px;
    height: 3px;
    background-color: #f1ad1d;
}

.white-line {
    border: none;
    background-color: #ffffff;
    width: 281px;
    height: 3px;
}

.paragraph-title {
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 22px;
    text-align: center;
}

.paragraph-in-grey {
    color: #333333;
}

.paragraph-in-white {
    padding-bottom: 50px;
    color: #ffffff;
}

.paragraph-description {
    padding: 35px 0 50px 0;
    text-align: center;
    font-family: Lato, sans-serif;
    color: #4d4943;
    font-size: 17px;
    line-height: 24px;
}

.paragraph-description:last-child {
    padding-bottom: 0;
}

.block-section {
    padding: 112px 0 137px 0;
}

.ideas-block-section {
    padding: 150px 0 150px 0;
}

.features-block-section {
    padding-top: 174px;
}

.bird-block-section {
    padding: 130px 0 120px 0;
}

.bottom-block-section {
    padding: 112px 0 179px 0;
}
/*---------------HEADER_main-header--------------*/

.main-header {
    background: url("../img/bg1.jpg");
    background-repeat: no-repeat;
    background-position: center;
    /*padding: 140px 0;*/
    background-size: cover;
    background-attachment: fixed;
}

.main-content {
    display: flex;
    flex-wrap: wrap;
}

.main-info {
    margin: 530px 0 0 82px;
}

.main-info-header-name {
    margin-bottom: 16px;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-size: 48px;
    font-weight: 700;
    color: #ffffff;
}

.main-info-head-descr {
    margin-bottom: 28px;
    font-family: Lato, sans-serif;
    font-size: 18px;
    color: #ffffff;
}

.header-logo {
    margin-bottom: 145px;
    border: #ffffff solid 2px;
}

.header-logo-link {
    display: flex;
    justify-content: baseline;
    flex-wrap: wrap;
    align-items: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Montserrat, sans-serif;
    font-size: 54px;
    font-weight: 700;
}

.header-logo-left {
    padding: 50px 32px;
    background-color: #ffffff;
    color: #f1ad1d;
}

.header-logo-right {
    padding: 50px 32px;
    background-color: rgba(0, 0, 0, 0.39);
    color: #ffffff;
}

/*----------------------------------------------*/

/*----------section-company-ideas------------*/
.section-company-ideas {
    background: url("../img/bg2.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

/*----------------------------------------------*/

/*----------section-company-features------------*/
.section-company-features {
    background: url("../img/bg3.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.company-partners {
    padding: 50px 0 121px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.company-partners a {
    padding-right: 54px;
}

.company-partners a:first-child {
    margin-right: 54px;
}

.company-partners a:last-child {
    padding-right: 0;
}

.partners {
    text-decoration: none;
    background: url('../img/css_sprites.png');
    transition: .5s;
}

.partner-icon-nationalpost {
    width: 162px;
    height: 28px;
    background: url('../img/css_sprites.png') -5px -109px;
}

.partner-icon-dryme {
    width: 135px;
    height: 49px;
    background: url('../img/css_sprites.png') -5px -309px;
}

.partner-icon-househome {
    width: 162px;
    height: 42px;
    background: url('../img/css_sprites.png') -5px -5px;
}

.partner-icon-journy {
    width: 141px;
    height: 52px;
    background: url('../img/css_sprites.png') -5px -185px;
}

.partner-icon-nationalpost:hover {
    width: 162px;
    height: 28px;
    background: url('../img/css_sprites.png') -5px -147px;
}

.partner-icon-dryme:hover {
    width: 135px;
    height: 49px;
    background: url('../img/css_sprites.png') -5px -368px;
}

 .partner-icon-househome:hover {
    width: 162px;
    height: 42px;
    background: url('../img/css_sprites.png') -5px -57px;
}

.partner-icon-journy:hover {
    width: 141px;
    height: 52px;
    background: url('../img/css_sprites.png') -5px -247px;
}

/*----------------------------------------------*/
/*----------section-company-bird------------*/
.section-company-bird {
    background: url("../img/bg4.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.paragraph-description-white {
    text-align: center;
    font-family: OpenSans, sans-serif;
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
}

.paragraph-space {
    padding: 50px 0 50px 0;
}

/*----------------------------------------------*/







